/* main menu styles */
#nav {
    display:inline-block;
    width:100%;
	
    margin:0px auto;
    padding:0;
    background: #335599 url(images/bg.png) repeat-x 0 -110px;
    
    border-radius:20px; /*some css3*/
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
}
#nav li {
    margin:9px 12px;
    float:left;
    position:relative;
    list-style:none;
}
#nav a {
    font-size: 20px;
	font-weight:normal;
	color: white;
    text-decoration:none;
    display:block;
    padding:0px 27px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#7788aa url(images/bg.png) repeat-x 0 -20px;
    color:#000;
    

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}



/* drop down */
/*
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}

#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:175px;
    position:absolute;
    background:#aabbcc url(images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;

    border-radius:10px; 
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:160px;
    top:0px;
}*/